{
    "name" : "acreunion/edispatcherbundle",
    "description" : "",
    "type" : "symfony-bundle",
    "minimum-stability" : "dev",
    "autoload" : {
        "psr-0" : {
            "Acreunion\\EdispatcherBundle" : ""
        }
    },
    "target-dir" : "Acreunion/EdispatcherBundle"
}
